Subject: Re: KB update
From: Ashish Dabral <[email-masked]>
To: hnyr <[email-masked]>
Date: Mon, 28 Dec 2020 04:22:40 -0700 (MST)

Hello Heta, 

I have update the point 2. I am not able to change the 'Buro' to 'Office'. However, I am still checking once its fixed I will update you. 

Regards, 
Ashish Dabral 

From: "hnyr" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, December 28, 2020 2:21:51 PM 
Subject: KB update 

Hello Ashish, 

Could you please amend the following things in the German version of the Knowledge base. 

    1. Change the link "Burö" on the top to "Office" [ https://eposaudio.zendesk.com/hc/de | https://eposaudio.zendesk.com/hc/de ] 

    1. The link for downloading Gaming Suite gives a 404 error: [ https://eposaudio-gaming.zendesk.com/hc/de/articles/360045531434-Gaming-Suite- | 
https://eposaudio-gaming.zendesk.com/hc/de/articles/360045531434-Gaming-Suite- ] 

This is the correct link: [ https://www.eposaudio.com/de/de/gaming/downloads | https://www.eposaudio.com/de/de/gaming/downloads ] 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]